Skip to main content
GET
https://api.aisa.one/apis/v1
/
apollo
/
contacts
/
{contact_id}
Update or View Contact
curl --request GET \
  --url https://api.aisa.one/apis/v1/apollo/contacts/{contact_id} \
  --header 'Authorization: Bearer <token>'
{
  "contact": {},
  "contact.id": "<string>",
  "contact.first_name": "<string>",
  "contact.last_name": "<string>",
  "contact.organization_name": "<string>",
  "contact.title": "<string>",
  "contact.email": "<string>",
  "contact.phone_numbers": "<string>",
  "contact.phone_numbers[].raw_number": "<string>",
  "contact.phone_numbers[].sanitized_number": "<string>",
  "contact.owner_id": "<string>",
  "contact.account_id": "<string>",
  "contact.present_raw_address": "<string>",
  "contact.linkedin_url": "<string>",
  "contact.updated_at": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://aisa.one/docs/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

contact_id
string
required

Contact ID

Response

Successful response

contact
object

Contact object

contact.id
string

Contact ID

contact.first_name
string

First name

contact.last_name
string

Last name

contact.organization_name
string

Organization name

contact.title
string

Title

contact.email
string

Email

contact.phone_numbers
string

Phone numbers

contact.phone_numbers[].raw_number
string

Raw number

contact.phone_numbers[].sanitized_number
string

Sanitized number

contact.owner_id
string

Owner ID

contact.account_id
string

Account ID

contact.present_raw_address
string

Raw address

contact.linkedin_url
string

LinkedIn URL

contact.updated_at
string

Updated timestamp